<?xml version="1.0" encoding="UTF-8"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.2.0 http://maven.apache.org/xsd/settings-1.2.0.xsd">

  <localRepository>C:\Users\JT\.m2\repository</localRepository>

  <mirrors>
    <mirror>
      <id>maven-public</id>             <!-- 仓库组名 -->
      <mirrorOf>*</mirrorOf>            <!-- 镜像范围：全部 -->
      <name>Nexus mine</name>
      <url>http://localhost:8888/repository/maven-public/</url>
    </mirror>
  </mirrors>

  <servers>
    <server>
      <id>maven-public</id>
      <username>admin</username>
      <password>123456</password>
    </server>
    <server>
      <id>maven-snapshot</id>           <!-- 仓库名 -->
      <username>admin</username>        <!-- 私服用户名 -->
      <password>123456</password>       <!-- 私服密码 -->
    </server>
    <server>
      <id>maven-releases</id>
      <username>admin</username>
      <password>123456</password>
    </server>
  </servers>

</settings>
